Delete connection
Deletes a connection. A connection in use is deleted only with force, which deletes what uses it too.
DELETE
Deletes a connection. A connection in use is deleted only with force, which deletes what uses it too.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$connection*stringThe connection's ID.
Match
^con_[0-7][0-9a-hjkmnp-tv-z]{25}$force?booleanDeletes the connection even when kosem's products use it, and what they made of it, such as access profiles. Without it, deleting a connection in use fails with failed_precondition.
No Content
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/connections/string'Example Response
Empty